Subject: Re: [lojban] patlu

From: [email-masked]
Date: Sun, 6 May 2001 04:33:50 EDT

Yes indeed, and Colocasia (and maybe Manihot) esculentia as well -- and the 
rest of the eaten Dioscorea,too -- despite different uses. I don't know how 
to sort them out, though (white, yellow, orange, grey? -- yeah, I know the 
white won't help much)